* {margin:0;padding:0;}
html,body{width: 100%;height: 100%;font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #B3B3B5;background-color: #8EC5DB;}
div {position: static;margin: 0;padding: 0;background: transparent;}
a:link,a:visited,a:hover,a:active,a:focus {color: #C4D100;outline: none;font-weight: bold;}
h1 {font-size: 29px;margin: 0;padding: 0 0 40px 0;font-weight: normal;}
h2 {font-size: 12px;margin: 0;padding: 0;font-weight: bold;}
p {margin: 0;padding: 0 0 1em 0;line-height: 1.4em;}
img {border: 0;}
hr {display: block;color: #B3B3B5;background-color: #B3B3B5;border: none;width: 220px;height: 1px;margin: 6px auto 6px auto;}
ul.content {margin: 0;padding: 0;}
li.content {margin: 0 0 0 14px;padding: 0 0 0 0;list-style-type: disc;font-weight: bold;}
.float-aufheben {display: block;width: 1px;height: 1px;line-height: 1px;font-size: 1px;clear: both;}
.hervorheben {font-family: Arial, Helvetica, sans-serif;}
.klein {font-size: 10px;}
.unsichtbar {position: absolute;display: block;left: -3000px;width: 1px;height: 1px;margin: 0;padding: 0;font-size: 1px;line-height: 1px;}
.hidden{display: none;}
th, td {text-align: left;vertical-align: top;}
/*
***************************************
*/
#distance {width: 10px;height: 50%;margin-bottom: -379px;float: left;}
#dokument {margin: 0 auto;position: relative;height: 757px;width: 1024px;clear: left;background-image: url(../grafik/background_neu.jpg);background-repeat: no-repeat;}
#dokument.vorschaltseite {background-image: url(../bilder/eno_mobi_vorschaltseite.jpg); border-radius: 10px;}
.vorschaltseite .text {
right: 40px;
top: 316px;
position: absolute;
}
.vorschaltseite .weiter {position: absolute; right: 40px; top: 560px;}
#logo {margin: 0;padding: 46px 0 0 757px;}
#navigation {margin: -26px 0 0 218px;padding: 0;width: 733px;height: 23px;}
#submenu {position: absolute;margin: -77px 0 0 30px;padding: 0;width: 155px;}
.submenu-image {margin: 0;padding: 0 0 0 11px;}
.submenu-items {margin: 0;padding: 23px 0 0 11px;}
#footer {position: absolute;bottom: 34px;margin: 0 0 0 31px;padding: 0;width: 960px;height: 57px;font-size: 9px;color: #000;font-weight: bold;}
#footer-logo-enovos {margin: 0;padding: 26px 0 0 0;width: 143px;float: left;}
#footer-logo-aral {margin: 0;padding: 24px 0 0 0;width: 113px;float: left;}
#footer-sprachen {margin: 0;padding: 60px 0 0 0;width: 54px;float: left;}
#footer-navi {margin: 0;padding: 60px 0 0 0;width: 650px;float: left;}
/*
Contentboxen
*/

div.contentbox-menue {position: absolute;margin: 0 0 0 30px;padding: 0;width: 165px;z-index:2;}
.contentbox-menue-image {position: relative; margin: 0;padding: 0 0 0 11px;}
.contentbox-menue-items {margin: 0;padding: 23px 0 0 11px;}
ul.contentbox-menue {margin: 0;padding: 0;}
ul.contentbox-menue li.item {margin: 0;padding: 0 0 6px 0;list-style-type: none;}
ul.contentbox-menue li.item a {display: block;font-size: 10px;color: #707173;text-decoration: none;font-weight: bold;padding: 3px 0 3px 27px;}
ul.contentbox-menue li.active a {background-image: url(../grafik/blatt.png);background-repeat: no-repeat;background-position: left top;}
/*
div.contentbox {margin: 17px 0 0 216px; padding: 0; width: 358px;height: auto;background-image: url(../grafik/bg_contentbox.png);background-repeat: no-repeat;}
div.contentbox-inhalt {margin: 0;padding: 20px 20px 0 20px;color: #FFF;line-height: 17px;text-align: justify;}
div.contentbox-end {margin: 0 0 0 216px; padding: 0; width: 358px;height: 20px;background-image: url(../grafik/bg_contentbox_end.png);background-repeat: no-repeat;}
*/
div.contentbox {margin: 17px 0 0 216px; padding: 0; width: 519px;height: auto;background-image: url(../grafik/bg_contentbox_2.png);background-repeat: no-repeat;}
div.contentbox-inhalt {margin: 0;padding: 20px 20px 0 20px;color: #FFF;line-height: 17px;text-align: justify;overflow: auto;overflow-y: hidden;}
div.contentbox-end {margin: 0 0 0 216px; padding: 0; width: 519px;height: 20px;background-image: url(../grafik/bg_contentbox_2_end.png);background-repeat: no-repeat;background-position: left bottom;}

div.contentbox-tankrechner {margin: 17px 0 0 216px; padding: 0; width: 519px;height: auto;background-image: url(../grafik/bg_contentbox_tankrechner.png);background-repeat: no-repeat;}
div.contentbox-tankrechner-inhalt {margin: 0;padding: 20px 20px 0 20px;color: #FFF;font-size: 17px;}
div.contentbox-tankrechner-end {margin: 6px 0 0 216px; padding: 0; width: 519px;min-height: 127px;background-image: url(../grafik/bg_contentbox_tankrechner_end.png);background-repeat: no-repeat;background-position: left bottom;}

/*
LISTEN
*/
ul.ul-navigation {margin: 0;padding: 0;}
li.li-navigation {margin: 0;padding: 0 18px 0 0;list-style-type: none;float: left;}
ul.ul-aral {margin: 0;padding: 0;}
li.li-aral {margin: 0;padding: 4px 0 14px 30px;list-style-type: none;background-image: url(../grafik/li_aral.png);background-repeat: no-repeat;background-position: left top;}
/*
LINKS
*/
a.navigation-link:link,a.navigation-link:visited,a.navigation-link:hover,a.navigation-link:active,a.navigation-link:focus,a.navigation-link-on:link,a.navigation-link-on:visited,a.navigation-link-on:hover,a.navigation-link-on:active,a.navigation-link-on:focus {display: block;padding: 0;font-size: 13px;color: #5D676E;text-decoration: none;font-weight: bold;}
a.navigation-link:hover,a.navigation-link:active,a.navigation-link:focus,a.navigation-link-on:link,a.navigation-link-on:visited,a.navigation-link-on:hover,a.navigation-link-on:active,a.navigation-link-on:focus {text-decoration: underline;}
a.submenue-link:link,a.submenue-link:visited,a.submenue-link:hover,a.submenue-link:active,a.submenue-link:focus,a.submenue-link-on:link,a.submenue-link-on:visited,a.submenue-link-on:hover,a.submenue-link-on:active,a.submenue-link-on:focus {font-size: 9px;color: #5D676E;text-decoration: none;font-weight: bold;}
a.submenue-link:hover,a.submenue-link:active,a.submenue-link:focus,a.submenue-link-on:link,a.submenue-link-on:visited,a.submenue-link-on:hover,a.submenue-link-on:active,a.submenue-link-on:focus {color: #FF9C00;}
a.footer-link:link,a.footer-link:visited,a.footer-link:hover,a.footer-link:active,a.footer-link:focus,a.footer-link-on:link,a.footer-link-on:visited,a.footer-link-on:hover,a.footer-link-on:active,a.footer-link-on:focus {font-size: 9px;color: #000;text-decoration: none;font-weight: bold;letter-spacing: 0.8px;}
a.footer-link-on:link,a.footer-link-on:visited,a.footer-link-on:hover,a.footer-link-on:active,a.footer-link-on:focus {text-decoration: underline;}
/*
FORMULARE
*/
fieldset {margin: 0;padding: 0;border: none;background-color: transparent;}
.formularbox {margin: 0;padding: 0 0 20px 0;width: 444px;}
.formularbox-label {margin: 0;padding: 0;float: left;width: 123px;}
.formularbox-feld {margin: 0;padding: 0;float: left;width: 106px;}
.formularbox-text {margin: 0;padding: 0;float: left;width: 160px;}
.formularbox-auswahlfeld-1 {margin: 0;padding: 0;float: left;width: 20px;}
.formularbox-auswahlfeld-2 {margin: 0;padding: 0;float: left;width: 58px;}
.formularbox-auswahlfeld-3 {margin: 0;padding: 0;float: left;width: 20px;}
.formularbox-auswahlfeld-4 {margin: 0;padding: 0;float: left;width: 163px;}
.formularbox-buttons {margin: 0;padding: 0;float: left;width: 169px;}
.formularbox-ergebnis {margin: 0;padding: 0;float: left;width: 275px;font-size: 11px;line-height: 17px;}
input.InputText {border: none;margin: 2px 0 0 0;padding: 0;width: 90px;color: #000000;background-color: #FFF;font-family: Arial, Helvetica, sans-serif;outline: none;}
input.InputRadio {border: none;margin: 4px 0 0 0;padding: 0;color: #000000;background-color: transparent;font-family: Arial, Helvetica, sans-serif;outline: none;}
textarea.InputTextarea {border: none;margin: 3px 0 0 10px;padding: 0;width: 367px;height: 121px;color: #000000;background-color: #FFF;font-family: Arial, Helvetica, sans-serif;outline: none;font-size: .9em;}
input.InputText-captcha {border: 1px solid #003B7C;margin: -1px 0 0 0;padding: 0 0 0 8px;width: 222px;height: 23px;color: #000000;background-color: #FFF;font-family: Arial, Helvetica, sans-serif;outline: none;}
select, select.Select-1 {border: none;margin: 2px 0 0 6px;padding: 0;width: 367px;color: #000000;background-color: #FFF;font-family: Arial, Helvetica, sans-serif;outline: none;}
input.InputSenden-1 {border: none;color: #FFFFFF;background-color: transparent;margin: 3px 0 7px 0;padding: 0;width: 146px;height: 32px;text-align: center;font-family: Arial, Helvetica, sans-serif;font-weight: normal;cursor: pointer;outline: none;font-size: 11px;background-image: url(../grafik/button_berechnen_1.png);background-repeat: no-repeat;}
input.InputSenden-2 {border: none;color: #FFFFFF;background-color: transparent;margin: 3px 0 0 0;padding: 0;width: 146px;height: 26px;text-align: center;font-family: Arial, Helvetica, sans-serif;font-weight: normal;cursor: pointer;outline: none;font-size: 11px;background-image: url(../grafik/button_berechnen_2.png);background-repeat: no-repeat;}
.captcha-reload {position: absolute;margin: -60px 0 0 209px;padding: 0;}


.vorschaltseite .autopolis, .vorschaltseite .bonnevoie, .vorschaltseite .bereldange {width: 130px; height: 85px; position: absolute;display: block;}
.vorschaltseite a {display: block;height: 100%;}
.autopolis { bottom: 118px; left: 80px;}
.bonnevoie { bottom: 130px; left: 263px;}
.bereldange { bottom: 130px; left: 470px;}
.spalte_l { width: 48%; float: left;}
.spalte_r { width: 48%; float: right;}
.mitglied .spalte_l img { max-width: 100%; width:100%; height:auto; background-color: #EDEDEE;}
.clearfix {clear:both;}
.mitglied {margin-bottom: 14px;overflow: auto;}
.span_3 {width:40%;}
.span_5 {width:56%}
.align-right {float:right;}
.slider {width: 420px;margin-top: 35px;}
.rslides_tabs {margin-left: 40px;text-align: center;}
.rslides_tabs li { display: inline-block; background-color: #fff; width: 20px; height: 20px; margin-right: 10px;}
.rslides_tabs li a {color: transparent;opacity: 0;padding: 5px;}
.rslides_nav.next { width: 20px; float: right; color: transparent; background: url(../bilder/slider/next.png) no-repeat center center transparent;}
.rslides_nav.prev { width: 20px; float: left; color: transparent; background: url(../bilder/slider/prev.png) no-repeat center center transparent;}
.rslides_tabs .rslides_here {background-color:#C4D100;}
.autos .contentbox-inhalt {padding:20px 40px 0;}
.automarke {background-color: transparent;}